﻿using System.Drawing;
using System.Windows.Forms;

using Steema.TeeChart.Drawing;
using Steema.TeeChart.Styles;

namespace TestProject
{
    /// <summary>
    /// 메인 폼
    /// </summary>
    public partial class MainForm : Form
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Constructor
        ////////////////////////////////////////////////////////////////////////////////////////// Public

        #region 생성자 - MainForm()

        /// <summary>
        /// 생성자
        /// </summary>
        public MainForm()
        {
            InitializeComponent();

            Text = "Line 클래스 : Pointer 속성을 사용해 포인터 표시하기";

            this.tChart.Panel.Pen = new ChartPen(Color.Black);

            Line line = new Line();

            line.Pointer.Visible = true;

            line.FillSampleValues(20);

            this.tChart.Series.Add(line);
        }

        #endregion
    }
}